package com.izouma.nineth.enums;

public enum AppSource {
    OFFICIAL("官方"),
    MARKET("市场"),
    ;

    private final String description;

    AppSource(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
